AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SIPShowPeerAction Class
SIPShowPeerAction Constructor
SIPShowPeerAction Constructor
SIPShowPeerAction Constructor (String)

| SIPShowPeerAction Constructor

Creates a new empty SIPShowPeerAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SIPShowPeerAction()

    Public Sub New

    public:
    SIPShowPeerAction()

    new : unit -> SIPShowPeerAction

See Also

#### Reference

SIPShowPeerAction Class
SIPShowPeerAction Overload
AsterNET.Manager.Action Namespace